Commit c77f84ea authored by Sven Neumann's avatar Sven Neumann Committed by Sven Neumann

lowered minimum required version of Cairo to 1.6.0.

2008-10-31  Sven Neumann  <sven@gimp.org>

	* configure.in: lowered minimum required version of Cairo to 
1.6.0.


svn path=/trunk/; revision=27493
parent 8c35987f
2008-10-31 Sven Neumann <sven@gimp.org>
* configure.in: lowered minimum required version of Cairo to 1.6.0.
2008-10-31 Sven Neumann <sven@gimp.org>
* INSTALL:
......
......@@ -45,9 +45,9 @@ m4_define([gegl_required_version], [0.0.21])
m4_define([glib_required_version], [2.16.1])
m4_define([gtk_required_version], [2.12.5])
m4_define([gdk_pixbuf_required_version], [gtk_required_version])
m4_define([cairo_required_version], [1.6.0])
m4_define([pangocairo_required_version], [1.20.1])
m4_define([fontconfig_required_version], [2.2.0])
m4_define([cairo_required_version], [1.6.4])
m4_define([gtkdoc_required_version], [1.0])
m4_define([webkit_required_version], [0.1])
m4_define([alsa_required_version], [1.0.0])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment